import React from 'react';
import { shallow } from 'enzyme';
import Detail from './Detail';

describe('Detail', () => {
  it('should render without crashing', () => {
    shallow(
      <Detail
        match={{ params: {}, isExact: true, url: '', path: '' }}
        deleteItem={() => {}}
        detail={{}}
        dialogShow={() => {}}
      />,
    );
  });
});
